<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="./dist/css/styles.min.css" />
    <script defer src="./dist/scripts/scripts.min.js"></script>
  </head>
  <body>
    <header class="header">
      <div class="container header__container">
        <div class="button-wrapper">
          <button class="header__btn-open btn">
            <img
              src="./dist/images/header/line 1.png"
              alt="line1"
              width="17px"
              height="2px"
            />
            <img
              src="./dist/images/header/line 2.png"
              alt="line2"
              width="17px"
              height="2px"
            />
            <img
              src="./dist/images/header/line 3.png"
              alt="line3"
              width="17px"
              height="2px"
            />
          </button>
          <button class="header__btn-close btn">
            <img
              src="./dist/images/header/line-1-cross.svg"
              alt="line-1-cross"
              class="header__line-cross"
            />
            <img
              src="./dist/images/header/line-2-cross.svg"
              alt="line-2-cross"
              class="header__line-cross"
            />
          </button>
        </div>
        <div class="header__container-menu">
          <nav class="header__menu">
            <ul class="header__list">
              <li class="header__item">
                <a href="#" class="header__link">home</a>
              </li>
              <li class="header__item">
                <a href="#" class="header__link">about us</a>
              </li>
              <li class="header__item">
                <a href="#" class="header__link">our journal</a>
              </li>
              <li class="header__item">
                <a href="#" class="header__link">projects</a>
              </li>
              <li class="header__item">
                <a href="#" class="header__link">news</a>
              </li>
              <li class="header__item">
                <a href="#" class="header__link">features</a>
              </li>
              <li class="header__item">
                <a href="#" class="header__link">contacts</a>
              </li>
            </ul>
          </nav>
        </div>

        <div class="header__container-burger-menu">
          <nav class="header__burger-menu">
            <ul class="header__burger-list">
              <li class="header__burger-item">
                <a href="#" class="header__burger-link">home</a>
              </li>
              <li class="header__burger-item">
                <a href="#" class="header__burger-link">about us</a>
              </li>
              <li class="header__burger-item">
                <a href="#" class="header__burger-link">our journal</a>
              </li>
              <li class="header__burger-item">
                <a href="#" class="header__burger-link">projects</a>
              </li>
              <li class="header__burger-item">
                <a href="#" class="header__burger-link">news</a>
              </li>
              <li class="header__burger-item">
                <a href="#" class="header__burger-link">features</a>
              </li>
              <li class="header__burger-item">
                <a href="#" class="header__burger-link">contacts</a>
              </li>
            </ul>
          </nav>
        </div>
        <img
          src="./dist/images/header/intro-img 1.png"
          alt="header-image"
          class="header__image"
          width="100%"
        />
      </div>
    </header>

    <main>
    <section class="our-recent-posts">
      <div class="our-recent-posts__container container">
        <h2 class="our-recent-posts__title">- our Recent posts</h2>
        <div class="our-recent-posts__posts-wrapper">
          <div class="our-recent-posts__post">
            <div class="our-recent-posts__image-wrapper">
              <img src="./src/images/posts/post-img-1.png" alt="post-img-1" />
            </div>
            <div class="our-recent-posts__text-wrapper">
              <h3 class="our-recent-posts__post-title">
                Aenean Adipiscing Etiam Vestibulum
              </h3>
              <p class="our-recent-posts__post-comments">
                Photography, Journal / 9 Comments
              </p>
              <div class="our-recent-posts__additional-text">
                Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
                ornare sem lacinia quam venenatis vestibulum.
              </div>
            </div>
          </div>

          <div class="our-recent-posts__post">
            <div class="our-recent-posts__image-wrapper">
              <img src="./src/images/posts/post-img-2.png" alt="post-img-2" />
            </div>
            <div class="our-recent-posts__text-wrapper">
              <h3 class="our-recent-posts__post-title">
                Aenean Adipiscing Etiam Vestibulum
              </h3>
              <p>Photography, Journal / 9 Comments</p>
              <div class="our-recent-posts__additional-text">
                Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
                ornare sem lacinia quam venenatis vestibulum.
              </div>
            </div>
          </div>

          <div class="our-recent-posts__post">
            <div class="our-recent-posts__image-wrapper">
              <img src="./src/images/posts/post-img-3.png" alt="post-img-3" />
            </div>
            <div class="our-recent-posts__text-wrapper">
              <h3 class="our-recent-posts__post-title">
                Aenean Adipiscing Etiam Vestibulum
              </h3>
              <p>Photography, Journal / 9 Comments</p>
              <div class="our-recent-posts__additional-text">
                Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
                ornare sem lacinia quam venenatis vestibulum.
              </div>
            </div>
          </div>

          <div class="our-recent-posts__post">
            <div class="our-recent-posts__image-wrapper">
              <img src="./src/images/posts/post-img-4.png" alt="post-img-4" />
            </div>
            <div class="our-recent-posts__text-wrapper">
              <h3 class="our-recent-posts__post-title">
                Aenean Adipiscing Etiam Vestibulum
              </h3>
              <p>Photography, Journal / 9 Comments</p>
              <div class="our-recent-posts__additional-text">
                Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
                ornare sem lacinia quam venenatis vestibulum.
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="last-instagram-shot">
      <div class="last-instagram-shot__container container">
        <div class="last-instagram-shot__titles">
          <div class="latest-instagram-shot__title">- Last Instagram Shot</div>
          <div class="latest-instagram-shot__go-to-instagram">
            <a href="#">go to our instagram page -</a>
          </div>
        </div>
        <div class="last-instagram-shot__images-container">
          <div class="last-instagram-shot__image-wrapper">
          <img src="./dist/images/instagram/post-1.png" alt="post-1" />
        </div>
        <div class="last-instagram-shot__image-wrapper">
          <img src="./dist/images/instagram/post-2.png" alt="post-2" />
        </div>
        <div class="last-instagram-shot__image-wrapper">
          <img src="./dist/images/instagram/post-3.png" alt="post-3" />
        </div>
        <div class="last-instagram-shot__image-wrapper">
          <img src="./dist/images/instagram/post-4.png" alt="post-4" />
        </div>
        </div>
      </div>
    </section>
  </main>

  <footer class="footer">
    <div class="footer__container container">
      <h3 class="footer__title">- get in touch with us -</h3>
      <div class="footer-text">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada ullamcorper odio. Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</div>
      <div class="footer__icons-wrapper">
        <a href="#"><img src="./dist/images/footer/RSS.svg" alt="icon-1"></a>
        <a href="#"><img src="./dist/images/footer/Facebook.svg" alt="icon-2"></a>
        <a href="#"><img src="./dist/images/footer/Twitter.svg" alt="icon-3"></a>
        <a href="#"><img src="./dist/images/footer/Dribbble.svg" alt="icon-4"></a>
        <a href="#"><img src="./dist/images/footer/Pinterest.svg" alt="icon-5"></a>
      </div>
      <div class="footer__info">
        <a href="#">Moonshine St. 14-05 Light City  / </a> 
        <a href="#">T. +00 (123) 456 78 90 / </a>   
        <a href="#">first.last@email.com</a>  
           
      </div>

    </div>

  </footer>
  </body>
</html>
